· · · ·
Namespaces | Macros | Enumerations | Functions | Variables
global.h File Reference

## Namespaces
| QCP

## Macros
#define | QCP_DEVICEPIXELRATIO_SUPPORTED
#define | QCP_DEVICEPIXELRATIO_FLOAT
#define | QCUSTOMPLOT_VERSION_STR "2.1.1"
#define | QCUSTOMPLOT_VERSION 0x020101
#define | QCP_LIB_DECL

## Enumerations
enum | QCP::ResolutionUnit
enum | QCP::ExportPen
enum | QCP::SignDomain
enum | QCP::MarginSide
enum | QCP::AntialiasedElement
enum | QCP::PlottingHint
enum | QCP::Interaction
enum | QCP::SelectionRectMode
enum | QCP::SelectionType

## Functions
bool | QCP::isInvalidData (double value)
bool | QCP::isInvalidData (double value1, double value2)
void | QCP::setMarginValue (QMargins &margins, QCP::MarginSide side, int value)
int | QCP::getMarginValue (const QMargins &margins, QCP::MarginSide side)

## Variables
const QMetaObject | QCP::staticMetaObject